Technical FAQs

Ask a Question

What is the minimum PV recommended to upgrade 140CPU43412A/B or 140CPU53414A/B CPU from Concept Exec to Unity Exec.

Minimum version required/recommended to update Quantum from Concept to Unity:

Quantum                                PV
140CPU43412A/B            >=04
140CPU53414A/B            >=04

CPUs with PV < 04 include RAM Memory chip whose characteristics are not totally adapted to the Unity program execution.
According to the used memory size, these CPUs can work in Unity range but can also present defects in case of Online changes, configuration changes or programs size increase.

The consequences that can have are:
- No start of the CPU
- Some modules are not working in the configuration.
Was this helpful?
What can we do to improve the information ?